<?php



return [
    'agreement_page'=>'
                            سيتم نشر أي تغييرات قد نجريها على سياسة الخصوصية هذه في المستقبل على التطبيق و ،
                              عند الاقتضاء ، إخطارك. من خلال الاستمرار في استخدام التطبيق ، سيتم اعتبارك كذلك
                              قبول
                              التغييرات على سياسة الخصوصية هذه.

                              سيتم نشر أي تغييرات قد نجريها على سياسة الخصوصية هذه في المستقبل على التطبيق و ،
                              عند الاقتضاء ، إخطارك. من خلال الاستمرار في استخدام التطبيق ، سيتم اعتبارك كذلك
                              قبول
                              التغييرات على سياسة الخصوصية هذه.

                              سيتم نشر أي تغييرات قد نجريها على سياسة الخصوصية هذه في المستقبل على التطبيق و ،
                              عند الاقتضاء ، إخطارك. من خلال الاستمرار في استخدام التطبيق ، سيتم اعتبارك كذلك
                              قبول
                              التغييرات على سياسة الخصوصية هذه.
        ',
];
